a {
	text-decoration:none;
}
body {
	background: #DDDDDD url(/images/bg.gif) repeat-x;
	width: 960px;
	color: #000000;
	margin: 0px auto 0px;
	padding: 0px;
	}
	
#wrap {
	background: #FFFFFF;
	width: 930px;
	margin: 0px auto 0px;
	padding: 0px 20px 20px 20px;
	border: double #C0C0C0;
	}


#header ul {
	float : right;
	list-style : none;
	
}

#header ul li {
	float : left;
	display : inline;
	
}

#header ul li a, #header ul li a:visited {
	color: #111;
	display: block;
    font-weight: bold;
	text-decoration: none;
    margin: 0px 0px 0px 0px;
	padding: 7px 20px 7px 20px;
	}
	
#header ul li a:hover {
	color: #333;
	display: block;
	text-decoration: none;
    margin: 0px 0px 0px 0px;
	padding: 7px 20px 7px 20px;
	}



#navigation, #footer {
	background: #376B9D url(/images/navbar.gif);
	width: 920px;
	height: 30px;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #1A4182;
	border-bottom: 1px solid #1A4182;

}

#footer {
	padding-left: 20px;
}

#footer p{
	padding-top: 10px;
}

#navigation a, #navigation a:visited {
	background: #376B9D url(/images/navbar.gif);
	color: #FFFFFF;
	display: block;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
	padding: 7px 20px 7px 20px;
	border-right: 1px solid #548ADA;
	border-left: 1px solid #2255AA;
	}
	
#navigation a:hover {
	background: #5186D7;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
    margin: 0px 0px 0px 0px;
	padding: 7px 20px 7px 20px;
	}


#navigation ul {
	float : left;
	list-style : none;
}

#navigation ul li {
	float : left;
	display : inline;
	margin :0;
	padding :0;
	
}


.fieldWithErrors {
  padding: 2px;
  background-color: #FBE3E4;
  display: table;
  border: 1px solid red;
  border-color:red;
  
}

#errorExplanation {
  width: 400px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 12px;
  margin-bottom: 20px;
  background:#FBE3E4;
  color:#8a1f11;
  border-color:#FBC2C4;
}

#errorExplanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  background-color: #FBE3E4;
  color: #222;
}

#errorExplanation p {
  color: #333;
  margin-bottom: 0;
  padding: 5px;
}

#errorExplanation ul li {
  font-size: 12px;
  list-style: square;
}

div.uploadStatus {
  margin: 5px;
}

div.progressBar {
  margin: 5px;
}

div.progressBar div.border {
  background-color: #fff;
  border: 1px solid gray;
  width: 100%;
}

div.progressBar div.background {
  background-color: #333;
  height: 18px;
  width: 0%;
}

#sbutt {
	background: #376B9D url(/images/navbar.gif);
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	padding: 2px;
	margin: 0px 0px 0px 5px;
	border: 1px solid #234B69;
	font-weight: bold;
	}
	
	/************************************************
	*	Navbar      								*
	************************************************/

	#navbar {
		background: #376B9D url(/images/navbar.gif);
		width: 920px;
		height: 28px;
		font-size: 11px;
		font-family: Arial, Tahoma, Verdana;
		color: #FFFFFF;
		font-weight: bold;
		margin: 0px auto 0px;
		padding: 0px 0px 0px 0px;
		border-top: 1px solid #1A4182;
		border-bottom: 1px solid #1A4182;

		}

	#navbar a, #navbar a:visited {
		color: #FFFFFF;
		font-size: 11px;
		text-decoration: none;
		text-transform: uppercase;
		padding: 0px 0px 0px 3px;
		}

	#navbar a:hover {
		color: #FFFFFF;
		text-decoration: underline;
		padding: 0px 0px 0px 3px;
		}

	#navbar p {
		color: #FFFFFF;
		margin: 0px auto 0px;
		padding: 0px 0px 0px 10px;
		font-weight: bold;
		}

	#navbarleft {
		width: 940px;
		float: left;
		margin: 0px;
		padding: 0px 0px 0px 0px;
		}

	#navbarright {
		width: 20px;
		font-size: 11px;
		float: right;
		margin: 0px;
		padding: 7px 0px 0px 0px;
		border-right: 1px solid #2255AA;
		}

	#navbarright a img {
		border: none;
		margin: 0px 0px 0px 0px;
		padding: 0px;
		}

	#nav {
		margin: 0px;
		padding: 0px;
		list-style: none;
		}

	#nav ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
		}

	#nav a, #nav a:visited {
		background: #376B9D url(/images/navbar.gif);
		color: #FFFFFF;
		display: block;
	    font-weight: bold;
	    margin: 0px 0px 0px 0px;
		padding: 7px 20px 7px 20px;
		border-right: 1px solid #548ADA;
		border-left: 1px solid #2255AA;
		}

	#nav a:hover {
		background: #5186D7;
		color: #FFFFFF;
		display: block;
		text-decoration: none;
	    margin: 0px 0px 0px 0px;
		padding: 7px 20px 7px 20px;
		}

	#nav li {
		float: left;
		margin: 0px;
		padding: 0px;
		}

	#nav li li {
		float: left;
		margin: 0px;
		padding: 0px;
		width: 150px;
		}

	#nav li li a, #nav li li a:link, #nav li li a:visited {
		background: #2255AA;
		width: 160px;
		float: none;
		margin: 0px;
		padding: 7px 30px 7px 10px;
		border-bottom: 1px solid #DDDDDD;
		}

	#nav li li a:hover, #nav li li a:active {
		background: #376B9D url(/images/navbar.gif);
		padding: 7px 30px 7px 10px;
		}

	#nav li ul.submenu1 {
		position: absolute;
		width: 10em;
		left: -999em;
		}

	#nav li:hover ul.submenu1 {
		left: auto;
		display: block;
		}

	#nav li:hover ul.submenu1, #nav li.sfhover ul.submenu1 {
		left: auto;
		}

	#nav li ul.submenu1 li ul {
		position: absolute;
		width: 10em;
		left: -999em;
		}

	#nav li ul.submenu1 li:hover ul {
		left: 148px;
		display: block;
		padding-left: 55px;
		}

	#nav li ul.submenu1 li:hover ul, #nav li ul.submenu1 li.sfhover ul {
		left: 148px;
		}
	
#nav #navbarleft ul li a, #nav #navbarleft ul li a:visited, #nav #navbarleft ul li a:hover {color : #FFFFFF; text-decoration : none;}

#video h2 { font-size : .9em; border-bottom : 1px double #000000;margin-right:10px; }
#video .box {margin-top:2px;border : 2px solid #376B9D;}	

.section {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

.section ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	}

.section a, #section a:visited {
	background: #376B9D url(/images/navbar.gif);
	color: #FFFFFF;
	display: block;
    font-weight: bold;
    margin: 0px 0px 0px 0px;
	padding: 7px 20px 7px 20px;
	border-right: 1px solid #548ADA;
	border-left: 1px solid #2255AA;
	text-decoration :none;
	}

.section a:hover {
	background: #5186D7;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
    margin: 0px 0px 0px 0px;
	padding: 7px 20px 7px 20px;
	}

.section li {
	margin: 0px;
	padding: 0px;
	}

.section h2 {
	font-size : 1em;
}

/*--------------------------------------------------------------
 Story
 --------------------------------------------------------------*/

#story {}

#story h1,
#story h2,
#story h3,
#story h4,
#story h5 { 
	font-family: "lucidamac bold", "lucida grande", arial, sans-serif; 
	letter-spacing: -1px;
}

#story h1 { 
	font-size: 24px;
	margin: 0 0 0.3em;	
}

#story h2 { 
	font-size: 22px;
	margin: 0 0 0.3em;	
}

#story h3 { 
	font-size: 20px;
	margin: 1.2em 0 0.3em;	
}

#story h4 { 
	font-size: 18px;
	margin: 1.2em 0 0.3em;	
	border-bottom: 1px dotted #bbb;
}

#story h5 {
	font-size: 18px;
	background: #ffd;
	margin: 1.2em 0 0.3em;	
	border-bottom: 1px dotted #aaa;
}

#story p {
	line-height: 15px; 
	margin: 0 0 1.2em;
}

#story ul,
#story ol {
	margin: 1em;
	padding:0;
}

#story ul {
	list-style-type: square;
}

#story li {
	line-height: 15px; 
	margin: 0 0 0 1em; padding: 0;
}

#story blockquote {
	color: #555;
	border-left: 5px solid #ccc; 
	margin: 1.3em 1em; padding: 0 1em;
}

#story code { 
	font: normal 12px "bitstream vera sans mono", monaco "lucida console", "courier new", courier, serif;
}

#story pre {
	color: #63FF00;
	background: #000;
	overflow: auto;
	font: normal 12px "bitstream vera sans mono", monaco "lucida console", "courier new", courier, serif;
	margin: 0.9em 0; padding: 8px;
}


#rss_links .list-line-odd {
	background: #d3d3d3 ;
}

#rss_links .list-line-even {
	background:White ;
}

tr.even td{
	background-color:#fff
}

tr.odd td{
	background-color:#eee
}

label {
	margin:0px;
	padding:0px;
	display:block;
	
}

.required label {
	color:red;
}

#djo_content tr td img {

                float:left;

}

.confirmation {
  padding: 1.5em; 
  margin-bottom: 5em; 
  margin-top: 4em; 
  background: #E5ECF9; 
  border: 2px solid #ccc; 
  text-align: center;
}

.confirmation h3 {
  color: #414141;
  padding-bottom: 5px;
}

.confirmation h4 {
  text-align: center;
  color: gray;
}

.header_subscribe { float:right; margin-right:15px; margin-top:5px; width:160px; border-radius:10px; font-weight:bold; font-size:1.1em; line-height:1.3; background-color:#CC0000; color:#fff; padding:10px; text-align:center; text-transform:uppercase; }
.header_subscribe {
	background: #cc0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #cc0000 0%, #b70f00 44%, #9b1c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(44%,#b70f00), color-stop(100%,#9b1c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #cc0000 0%,#b70f00 44%,#9b1c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #cc0000 0%,#b70f00 44%,#9b1c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #cc0000 0%,#b70f00 44%,#9b1c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #cc0000 0%,#b70f00 44%,#9b1c00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#9b1c00',GradientType=0 ); /* IE6-9 */
}
	.header_subscribe:hover { color:#fff; }
	.header_subscribe:hover { 
		background: #cc0000; /* Old browsers */
		background: -moz-linear-gradient(top,  #cc0000 0%, #a70500 44%, #9b1c00 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(44%,#a70500), color-stop(100%,#9b1c00)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #cc0000 0%,#a70500 44%,#9b1c00 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #cc0000 0%,#a70500 44%,#9b1c00 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #cc0000 0%,#a70500 44%,#9b1c00 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #cc0000 0%,#a70500 44%,#9b1c00 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#9b1c00',GradientType=0 ); /* IE6-9 */
	}
